Jump to content
InsanelyMac Forum
Sign in to follow this  
Lord Osiris

[Risolto] iDeneb 1.6 e DMG

Recommended Posts

Oggi ho reinstallato Leopard iDeneb 1.6 e sto riscontrando continuamente problemi con il mounting dei DMG che finisce in PANIC.

Naturalmente questo si fixa installando il kext SeatBelt che tral'altro è presente tra i fix di iDeneb 1.6 e che io ho selezionato durante l'installazione.

 

Kernel che posseggo è

 

9.8.0 Darwin Kernel Version 9.8.0:

 

Il problema è che il sistema va in PANIC comunque non appena tento di aprire un DMG. Allora ho provato a scaricarne una versione fresca fresca e ho seguito tutti i passi da una guida.

 

Risultato ? Non ha funzionato, stesso problema per cui ho rimosso il kext e installato con kexthelper ma non è servito comunque a niente, ogni volta che apro un DMG si ferma tutto con delle scritte in alto a Sinistra del monitor.

 

Ho tentato anche con il rimuovere il kext e il panic si presenta comunque =_=

 

Cosa posso fare ?

Share this post


Link to post
Share on other sites
Advertisement
Oggi ho reinstallato Leopard iDeneb 1.6 e sto riscontrando continuamente problemi con il mounting dei DMG che finisce in PANIC.

Naturalmente questo si fixa installando il kext SeatBelt che tral'altro è presente tra i fix di iDeneb 1.6 e che io ho selezionato durante l'installazione.

 

Kernel che posseggo è

 

9.8.0 Darwin Kernel Version 9.8.0:

 

Il problema è che il sistema va in PANIC comunque non appena tento di aprire un DMG. Allora ho provato a scaricarne una versione fresca fresca e ho seguito tutti i passi da una guida.

 

Risultato ? Non ha funzionato, stesso problema per cui ho rimosso il kext e installato con kexthelper ma non è servito comunque a niente, ogni volta che apro un DMG si ferma tutto con delle scritte in alto a Sinistra del monitor.

 

Ho tentato anche con il rimuovere il kext e il panic si presenta comunque =_=

 

Cosa posso fare ?

 

E' un problema che non si è mai sentito, moooolto strano.

 

Essendo la trecentomilionesima volta che accade, forse e dico forse, si tratta di una differenza di versione tra il kernel e seatbelt.kext.

 

Devi installare una versione di seatbelt.kext uguale a quella del kernel.

 

Kernel 9.8 seatbelt 10.5.8

 

kernel 9,7 seatbelt 10.5.7

 

Cercando si trovavano milioni di topics.

 

Topics inutile da chiudere.

 

 

Oggi ho reinstallato Leopard iDeneb 1.6 e sto riscontrando continuamente problemi con il mounting dei DMG che finisce in PANIC.

Naturalmente questo si fixa installando il kext SeatBelt che tral'altro è presente tra i fix di iDeneb 1.6 e che io ho selezionato durante l'installazione.

 

Kernel che posseggo è

 

9.8.0 Darwin Kernel Version 9.8.0:

 

Il problema è che il sistema va in PANIC comunque non appena tento di aprire un DMG. Allora ho provato a scaricarne una versione fresca fresca e ho seguito tutti i passi da una guida.

 

Risultato ? Non ha funzionato, stesso problema per cui ho rimosso il kext e installato con kexthelper ma non è servito comunque a niente, ogni volta che apro un DMG si ferma tutto con delle scritte in alto a Sinistra del monitor.

 

Ho tentato anche con il rimuovere il kext e il panic si presenta comunque =_=

 

Cosa posso fare ?

 

E' un problema che non si è mai sentito, moooolto strano.

 

Essendo la trecentomilionesima volta che accade, forse e dico forse, si tratta di una differenza di versione tra il kernel e seatbelt.kext.

 

Devi installare una versione di seatbelt.kext uguale a quella del kernel.

 

Kernel 9.8 seatbelt 10.5.8

 

kernel 9,7 seatbelt 10.5.7

 

Cercando si trovavano milioni di topics.

 

Topics inutile da chiudere.

Share this post


Link to post
Share on other sites
E' un problema che non si è mai sentito, moooolto strano.

 

Essendo la trecentomilionesima volta che accade, forse e dico forse, si tratta di una differenza di versione tra il kernel e seatbelt.kext.

 

Devi installare una versione di seatbelt.kext uguale a quella del kernel.

 

Kernel 9.8 seatbelt 10.5.8

 

kernel 9,7 seatbelt 10.5.7

 

Cercando si trovavano milioni di topics.

 

Topics inutile da chiudere.

 

 

 

 

E' un problema che non si è mai sentito, moooolto strano.

 

Essendo la trecentomilionesima volta che accade, forse e dico forse, si tratta di una differenza di versione tra il kernel e seatbelt.kext.

 

Devi installare una versione di seatbelt.kext uguale a quella del kernel.

 

Kernel 9.8 seatbelt 10.5.8

 

kernel 9,7 seatbelt 10.5.7

 

Cercando si trovavano milioni di topics.

 

Topics inutile da chiudere.

 

Ho kernel 9.8 come scritto sopra e seatbelt per 9.8.

Share this post


Link to post
Share on other sites
Ho kernel 9.8 come scritto sopra e seatbelt per 9.8.

 

 

Impossibile.

 

Controlla bene e vedrai che uno dei due è di una versione diversa.

 

E' una delle poche cose matematiche di Hackintosh.

 

Inoltre dubito molto che con un sistema AMD tu abbia un kernel vanilla.

Share this post


Link to post
Share on other sites

poi,perchè hai aperto un altro topic?

non potevi continuare qui?

 

dove intendi continuare?

uno dei 2 te lo devo chiudere

fammi sapere

 

(anche se andrebbero chiusi entrambi)

a presto

Share this post


Link to post
Share on other sites
poi,perchè hai aperto un altro topic?

non potevi continuare qui?

 

dove intendi continuare?

uno dei 2 te lo devo chiudere

fammi sapere

 

(anche se andrebbero chiusi entrambi)

a presto

 

Perchè il problema dei PKG è diverso dai DMG -.- comunque x i DMG ho risolto reinstallando System.kext

Share this post


Link to post
Share on other sites
Guest
You are commenting as a guest. If you have an account, please sign in.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.



×